# -*- coding: utf-8 -*-
from __future__ import unicode_literals
from tastypie.resources import ModelResource
from tastypie.authorization import Authorization
from api.utils.jwt_authentication import JWTAuthentication
from django.contrib.auth.models import Permission

'''
'''
class PermissionResource(ModelResource):
    class Meta:
        queryset = Permission.objects.all()
        always_return_data = True
        authentication = JWTAuthentication()